accountManagementWelcomeMessage=Benvenuto nella gestione estesa degli account di Keycloak

personalBasicInfoHtmlTitle=Informazioni base
accountExtraInfoHtmlTitleHome=Impostazioni profilo
accountExtraSubMessageHome=Gestisce ulteriori impostazioni associate al profilo
accountExtraInfoHtmlTitle=Impostazioni del profilo
accountExtraSubMessage=Gestisce il profilo: aggiunta/modifica dell''avatar, cancellazione dell''account

avatarLabel=Avatar
uploadLabel=Seleziona un''immagine
dragdropInfo=Trascina qui un file immagine o selezionalo
browseButton=Seleziona
clearButton=Cancella
avatarInfo=Si consiglia una dimensione di 100x100px. Le immagini che eccedono 250x250px saranno ridimensionate a 250px di larghezza o altezza mantenendo il loro rapporto. La massima dimensione consentita del file \u00e8 di 1MB.
avatarUpdatedMessage=Avatar aggiornato con successo
error-noAvatarFound=Avatar non trovato sul server

deleteAccount=Delete Account
deleteAccountInfoMessage=La cancellazione del proprio account disabiliter\u00e0 il profilo e rimuover\u00e0 il nome e le foto condivise sul/sui gateway D4Science. Alcune informazioni potrebbero risultare ancora visibili agli altri utenti, come il nome nei post e nei messaggi privati inviati.<br/>Tutti i file e le cartelle create nel workspace personale saranno rimosse.
deleteAccountDialogHeader=Conferma cancellazione account
deleteAccountWarningMessage=Cliccando sul bottone "Conferma" si avvier\u00e0 un''operazione non annullabile, l''account personale sar\u00e0 rimosso e saranno terminate tutte le sessioni aperte nei vari siti.
deleteAccountConfirmMessage=<br/>Si vuole veramente cancellare il proprio account? <strong>NOTA BENE: Questa azione \u00e8 irreversibile!</strong>
doDeleteConfirm=Conferma
accountDeletedMessage=L''account \u00e8 stato cancellato